if not exists(select 1 from 
				GLB_CHAVE_CPL where cd_chave='EMITE_INFORMACAO_PARAIBA_LEGAL' AND CD_OPCAO=0)
begin

	INSERT INTO GLB_CHAVE_CPL
           (CD_CHAVE
           ,CD_OPCAO
           ,DS_OPCAO)
     VALUES
           ('EMITE_INFORMACAO_PARAIBA_LEGAL'
           ,0
           ,'0-NAO')
           
end
if not exists(select 1 from 
				GLB_CHAVE_CPL where cd_chave='EMITE_INFORMACAO_PARAIBA_LEGAL' AND CD_OPCAO=0)
begin
	INSERT INTO GLB_CHAVE_CPL
			   (CD_CHAVE
			   ,CD_OPCAO
			   ,DS_OPCAO)
	VALUES
			   ('EMITE_INFORMACAO_PARAIBA_LEGAL'
			   ,1
			   ,'1-SIM')
end